企业空间 采购商城 存储论坛
首页 > 网络安全 > 正文

Qnap 安全公告 ID:QSA-21-46、QSA-21-54 和 QSA-21-55

2021-12-15 12:17:15来源:安全导航
导读: Qnap公司发布了针对可能影响特定版本 Qnap 产品的安全漏洞的安全增强功能。

Qnap 安全公告 ID:QSA-21-46、QSA-21-54 和 QSA-21-55

Qnap公司发布了针对可能影响特定版本 Qnap 产品的安全漏洞的安全增强功能。

使用以下信息和解决方案来纠正安全问题和漏洞。

Surveillance Station 中的堆栈缓冲区溢出漏洞
发布日期: 2021 年 12 月 10 日
安全 ID: QSA-21-46
严重性:
CVE 标识符: CVE-2021-38687
受影响的产品:运行 Surveillance Station 的 Qnap NAS

总结 据报道,一个堆栈缓冲区溢出漏洞会影响运行 Surveillance Station 的 Qnap NAS。如果被利用,此漏洞允许攻击者执行任意代码。

该公司已经修复了以下 Surveillance Station 版本中的漏洞:

  • QTS 5.0.0(64 位):Surveillance Station 5.2.0.4.2 (2021/10/26) 及更高版本

  • QTS 5.0.0(32 位):Surveillance Station 5.2.0.3.2 (2021/10/26) 及更高版本

  • QTS 4.3.6(64 位):Surveillance Station 5.1.5.4.6 (2021/10/26) 及更高版本

  • QTS 4.3.6(32 位):Surveillance Station 5.1.5.3.6 (2021/10/26) 及更高版本

  • QTS 4.3.3:Surveillance Station 5.1.5.3.6 (2021/10/26) 及更高版本

Kazoo 服务器中反映的 XSS 漏洞
发布日期: 2021 年 12 月 10 日
安全 ID: QSA-21-54
严重性:中等
CVE 标识符: CVE-2021-38680
受影响的产品:运行 Kazoo 服务器的 Qnap NAS

总结
一个反映的跨站点脚本 (XSS) 漏洞已被报告影响运行 Kazoo 服务器的 Qnap NAS。如果被利用,此漏洞允许远程攻击者注入恶意代码。

该公司已经修复了以下 Kazoo Server 版本中的漏洞:

  • Kazoo 服务器 4.11.20 及更高版本

Qfile 中不正确的身份验证漏洞
发布日期: 2021 年 12 月 10 日
安全 ID: QSA-21-55
严重性:中等
CVE 标识符: CVE-2021-38688
受影响的产品:适用于 Android 的 Qfile

总结 据报道,一个不正确的身份验证漏洞会影响运行 Qfile 的 Android 设备。如果被利用,此漏洞允许攻击者破坏应用程序并访问私人信息。

该公司已经修复了以下 Qfile 版本中的漏洞:

  • 适用于 Android 的 Qfile 3.0.0.1105 及更高版本

继续阅读
关键词 :
QNAP安全漏洞
中存储网声明:此文观点不代表本站立场,如有版权疑问请联系我们。

这篇文章对您有帮助吗?

已有 人觉得有帮助

相关阅读
产品推荐
头条阅读
栏目热点

Copyright @ 2006-2021 ChinaStor.COM 版权所有 京ICP备14047533号

中存储网

存储第一站,存储门户,存储在线交流平台